uuid: e648e1d6-be1b-4291-9e88-19a59cdcd0c9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_global_videos_section
    - node.type.subsite
id: node.subsite.field_hide_global_videos_section
field_name: field_hide_global_videos_section
entity_type: node
bundle: subsite
label: 'Hide Global Videos Section'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
